Version française
Home     About     Download     Resources     Contact us    
Browse thread
probability of some events
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Rakotomandimby Mihamina <mihamina@g...>
Subject: probability of some events
Hi,

1°) A bit of history before the question.

Some of my collegues are running Python at the moment.

Python has decided to improve some things, and there is a two step 
improve coming:
  - Python 2.6
  - Python 3

Both of them introduce syntax incompatibility, especially 2.6 on 
exceptions (which is a kind of handicap).

They run Debian Lenny, stuck with Python 2.5 and I run Ubuntu with 
Python 2.6. I should have developped for them.

2°) Now the question

Are you aware of such future changes in OCaml, that would lead to 
incompatibility?

We intend to begin huge developments in OCaml (Web, GUI, system,...)
and such changes will make our task a bit more difficult.

Thank you.

-- 
       Architecte Informatique chez Blueline/Gulfsat:
    Administration Systeme, Recherche & Developpement
                                    +261 34 29 155 34